## jquery-goodies 4

=== debian/changelog ===
jquery-goodies (4-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 06 Oct 2011 14:20:38 -0300

jquery-goodies (4-1) unstable; urgency=low

  * New Upstream Version
    + Added jQuery-metadata
    + Added jQuery-tablesorter, thanks Ben Finney (Closes: #631219, #584127)
    + Added jQuery-treetable (Closes: #584403)
    + Added jQuery-livequery
    + Fixed wrong path to images in the jQuery-fancybox (Closes: #628029)
  * Updated Standards-Version to 3.9.2 (no changes)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 25 Jul 2011 15:39:18 -0300

jquery-goodies (3-1) unstable; urgency=low

  * Now it's a non-native package
    + Renaming history folder to jquery-history;
      Changelog versus changelog + changelog.Debian
  * Switch to dpkg-source 3.0 (quilt) format

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Fri, 15 Apr 2011 17:28:14 -0300

jquery-goodies (2) unstable; urgency=low

  * Added Fancybox (Closes: #613719)
  * Added jQuery Cookie (Closes: #584419)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 19 Mar 2011 20:20:00 -0300

jquery-goodies (1) unstable; urgency=low

  * Initial release (Closes: #522697, #601555, #605476)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 17 Feb 2011 19:23:20 -0200

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	yui-compressor event-drag/jquery.event.drag.js -o event-drag/jquery.event.drag.min.js
	yui-compressor event-drop/jquery.event.drop.js -o event-drop/jquery.event.drop.min.js
	yui-compressor easing/jquery.easing.js -o easing/jquery.easing.min.js
	yui-compressor easing/jquery.easing.compatibility.js -o easing/jquery.easing.compatibility.min.js
	yui-compressor galleriffic/js/jquery.galleriffic.js -o galleriffic/js/jquery.galleriffic.min.js
	yui-compressor meiomask/jquery.meiomask.js -o meiomask/jquery.meiomask.min.js
	yui-compressor mousewheel/jquery.mousewheel.js -o mousewheel/jquery.mousewheel.min.js
	yui-compressor jquery-history/jquery.history.js -o  jquery-history/jquery.history.min.js
	yui-compressor opacityrollover/jquery.opacityrollover.js -o opacityrollover/jquery.opacityrollover.min.js
	yui-compressor jush/jush.js -o jush/jush.min.js
	yui-compressor jfeed/build/dist/jquery.jfeed.js -o jfeed/build/dist/jquery.jfeed.min.js
	yui-compressor form/jquery.form.js -o form/jquery.form.min.js
	yui-compressor tipsy/src/javascripts/jquery.tipsy.js -o tipsy/src/javascripts/jquery.tipsy.min.js
	yui-compressor fancybox/jquery.fancybox.js -o fancybox/jquery.fancybox.min.js
	yui-compressor cookie/jquery.cookie.js -o cookie/jquery.cookie.min.js
	yui-compressor metadata/jquery.metadata.js -o metadata/jquery.metadata.min.js
	yui-compressor tablesorter/jquery.tablesorter.js -o tablesorter/jquery.tablesorter.min.js
	yui-compressor tablesorter/addons/pager/jquery.tablesorter.pager.js -o tablesorter/addons/pager/jquery.tablesorter.pager.min.js
	yui-compressor treetable/src/jquery.treeTable.js -o treetable/src/jquery.treeTable.min.js
	yui-compressor livequery/jquery.livequery.js -o  livequery/jquery.livequery.min.js

override_dh_installchangelogs:
	dh_installchangelogs --package libjs-jquery-livequery livequery/ChangeLog.markdown
	dh_installchangelogs

override_dh_auto_clean:
	rm -f event-drag/jquery.event.drag.min.js
	rm -f event-drop/jquery.event.drop.min.js
	rm -f easing/jquery.easing.min.js
	rm -f easing/jquery.easing.compatibility.min.js
	rm -f galleriffic/js/jquery.galleriffic.min.js
	rm -f meiomask/jquery.meiomask.min.js
	rm -f mousewheel/jquery.mousewheel.min.js
	rm -f jquery-history/jquery.history.min.js
	rm -f opacityrollover/jquery.opacityrollover.min.js
	rm -f jush/jush.min.js
	rm -f jfeed/build/dist/jquery.jfeed.min.js
	rm -f form/jquery.form.min.js
	rm -f tipsy/src/javascripts/jquery.tipsy.min.js
	rm -f fancybox/jquery.fancybox.min.js
	rm -f cookie/jquery.cookie.min.js
	rm -f metadata/jquery.metadata.min.js
	rm -f tablesorter/jquery.tablesorter.min.js
	rm -f tablesorter/addons/pager/jquery.tablesorter.pager.min.js
	rm -f treetable/src/jquery.treeTable.min.js
	rm -f livequery/jquery.livequery.min.js

## jquery-goodies 10

=== jfeed/Makefile ===
SRC_DIR = src
BUILD_DIR = build

JS_FILES = ${SRC_DIR}/jfeed.js\
 ${SRC_DIR}/jfeeditem.js\
 ${SRC_DIR}/jatom.js\
 ${SRC_DIR}/jrss.js

WE = ${BUILD_DIR}/dist/jquery.jfeed.js
WE_PACK = ${BUILD_DIR}/dist/jquery.jfeed.pack.js
WE_ARCH = ../jquery.jfeed.tar.gz

MERGE = sed -s -e '1 s/^\xEF\xBB\xBF//' ${JS_FILES} > ${WE}
PACKER = perl -I${BUILD_DIR}/packer ${BUILD_DIR}/packer/jsPacker.pl -i ${WE} -o ${WE_PACK} -e62

all: archive

jfeed:
	@@echo "Building" ${WE}

	@@echo " - Merging files"
	@@${MERGE}

	@@echo ${WE} "Built"
	@@echo

pack: jfeed
	@@echo "Building" ${WE_PACK}

	@@echo " - Compressing using Packer"
	@@${PACKER}

	@@echo ${WE_PACK} "Built"
	@@echo

archive: pack
	@@echo "Building" ${WE_ARCH}

	@@echo " - Creating archive"
	@@tar -C .. -czf ${WE_ARCH} --exclude '.svn' jfeed

## jquery-goodies 6

=== debian/changelog ===
jquery-goodies (6-1) unstable; urgency=low

  * New Upstream Version
    + Updated jQuery Tipsy to 1.0.0a (Closes: #676181)
  * Fixing tipsy path in README.Debian

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 05 Jun 2012 19:52:12 -0300

jquery-goodies (5-1) unstable; urgency=low

  * New Upstream Version
    + Updated jQuery form from 2.63 to 3.09 (Closes: #656778)
    + Added jQuery Countdown
  * Updated Standards-Version to 3.9.3
    + Machine-readable debian/copyright version 1.0

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 06 May 2012 21:48:26 -0300

=== debian/control ===
Source: jquery-goodies
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yui-compressor
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-goodies.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery-goodies.git


Package: libjs-jquery-event-drag
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://threedubmedia.com/code/event/drag
Description: jQuery Event Drag
 A jquery special event plugin that makes the task of adding complex
 drag interactions, to any element, simple and powerful.

Package: libjs-jquery-event-drop
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://threedubmedia.com/code/event/drop
Description: jQuery Event Drop
 A jquery special event plugin that makes the task of adding complex
 drop interactions, to any element, simple and powerful.

Package: libjs-jquery-galleriffic
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.3.2),
                          libjs-jquery-opacityrollover,
                          libjs-jquery-history
Recommends: javascript-common
Homepage: http://www.twospy.com/galleriffic
Description: jQuery Galleriffic plugin
 Galleriffic is a jQuery plugin that provides a rich, post-back free experience
 optimized to handle high volumes of photos while conserving bandwidth.
 .
 Features:
 .
    * Smart image preloading after the page is loaded
    * Thumbnail navigation (with pagination)
    * jQuery.history plugin integration to support bookmark-friendly
      URLs per-image
    * Slideshow (with optional auto-updating url bookmarks)
    * Keyboard navigation
    * Events that allow for adding your own custom transition effects
    * API for controlling the gallery with custom controls
    * Support for image captions
    * Flexible configuration
    * Graceful degradation when javascript is not available
    * Support for multiple galleries per page

Package: libjs-jquery-jfeed
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common, php5
Homepage: http://hovinne.com/articles/jfeed-jquery-rss-atom-feed-parser-plugin
Description: jQuery RSS/Atom feed parser plugin
 jFeed is a generic RSS/Atom feed parser, currently parses RSS 0.91, 0.92,
 1.0, 2.0 and Atom 1.0 feeds.

Package: libjs-jquery-jush
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://jush.sourceforge.net
Description: jQuery Syntax Highlighter
 JavaScript Syntax Highlighter can be used for client-side syntax highlighting
 of following languages: HTML, CSS, JavaScript, PHP, SQL, HTTP and SMTP
 protocol, php.ini and Apache config.
 .
 Features:
 .
  * Highlights languages embedded into each other
  * Links to documentation of all languages
  * Colors can be easily modified via CSS
  * Recognizes complete PHP syntax including __halt_compiler, heredoc,
    backticks, {$} variables inside strings, namespaces
  * Works in all major browsers including Internet Explorer, Firefox, Opera,
    Google Chrome

Package: libjs-jquery-meiomask
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://www.meiocodigo.com/projects/meiomask
Description: jQuery mask plugin
 meioMask is a simple use plugin for creating and applying masks at
 text input fields.
 .
 Features:
 .
  * Accepts paste event;
  * Has fixed, reverse (currency) and repeat mask types;
  * You can still use your hot keys and others (ex: ctrl+t, ctrl+f5, TAB …);
  * Supports metadata plugin;
  * Works with iPhone;
  * Allow default values;
  * Has callbacks for invalid inputs, valid and overflow;
  * Has function to mask strings;
  * Support for positive and negative numbers on reverse masks;
  * Can auto-focus the next form element when the current input is
    completely filled.

Package: libjs-jquery-mousewheel
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.2.2)
Recommends: javascript-common
Homepage: http://brandonaaron.net/code/mousewheel/docs
Description: jQuery Mousewheel Plugin
 A jQuery plugin that adds cross-browser mouse wheel support.

Package: libjs-jquery-easing
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://gsgd.co.uk/sandbox/jquery/easing
Description: jQuery Easing Plugin
 A jQuery plugin from GSGD to give advanced easing options.

Package: libjs-jquery-history
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://tkyk.github.com/jquery-history-plugin/
Description: jQuery history plugin
 A jQuery history plugin helps you to support back/forward buttons and
 bookmarks in your javascript applications. You can store the application
 state into URL hash and restore the state from it.

Package: libjs-jquery-opacityrollover
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://www.twospy.com/galleriffic
Description: jQuery Opacity Rollover plugin
 A jQuery plugin for opacity rollover effect.

Package: libjs-jquery-form
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.3.2)
Recommends: javascript-common
Homepage: http://malsup.com/jquery/form/
Description: jQuery Form Plugin
 The jQuery Form Plugin allows you to easily and unobtrusively upgrade HTML
 forms to use AJAX. The main methods, ajaxForm and ajaxSubmit, gather
 information from the form element to determine how to manage the submit
 process. Both of these methods support numerous options which allows you to
 have full control over how the data is submitted.

Package: libjs-jquery-tipsy
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://onehackoranother.com/projects/jquery/tipsy/
Description: jQuery Facebook-style tooltip plugin
 Tipsy is a jQuery plugin for creating a Facebook-like tooltips effect
 based on an anchor tag's title attribute.

Package: libjs-jquery-fancybox
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, libjs-jquery-easing, libjs-jquery-mousewheel
Recommends: javascript-common
Homepage: http://fancybox.net/
Description: fancy lightbox alternative
 FancyBox is a tool for displaying images, html content and multi-media
 in a Mac-style "lightbox" that floats overtop of web page.
 .
  Features:
    * Can display images, HTML elements, SWF movies, Iframes and
      also Ajax requests
    * Customizable through settings and CSS
    * Groups related items and adds navigation.
    * Support fancy transitions by using easing plugin
    * Adds a nice drop shadow under the zoomed item

Package: libjs-jquery-cookie
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://plugins.jquery.com/project/Cookie
Description: jQuery cookie plugin
 A simple, lightweight utility plugin for reading, writing and
 deleting cookies.

Package: libjs-jquery-metadata
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Description: jQuery plugin for parsing metadata from elements
 Sets the type of metadata to use. Metadata is encoded in JSON, and each
 property in the JSON will become a property of the element itself.
 .
 There are three supported types of metadata storage:
 .
   attr:  Inside an attribute. The name parameter indicates *which* attribute.
 .
   class: Inside the class attribute, wrapped in curly braces: { }
 .
   elem:  Inside a child element (e.g. a script tag). The name parameter
          indicates *which* element.
 .
 The metadata for an element is loaded the first time the element is accessed
 via jQuery.
 .
 As a result, you can define the metadata type, use $(expr) to load the metadata
 into the elements matched by expr, then redefine the metadata type and run
 another $(expr) for other elements.

Package: libjs-jquery-tablesorter
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.2.3), libjs-jquery-metadata
Recommends: javascript-common
Homepage: http://tablesorter.com
Description: Flexible client-side table sorting
 Tablesorter is a jQuery plugin for turning a standard HTML table
 with THEAD and TBODY tags into a sortable table without page refreshes.
 tablesorter can successfully parse and sort many types of data including
 linked data in a cell. It has many useful features including:
 .
   * Multi-column sorting
   * Parsers for sorting text, URIs, integers, currency, floats, IP addresses,
     dates (ISO, long and short formats), time. Add your own easily
   * Support secondary "hidden" sorting (e.g., maintain alphabetical sort when
     sorting on other criteria)
   * Extensibility via widget system
   * Cross-browser: IE 6.0+, FF 2+, Safari 2.0+, Opera 9.0+
   * Small code size

Package: libjs-jquery-treetable
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://plugins.jquery.com/project/treeTable
Description: jQuery treeTable Plugin
 The treeTable plugin allows you to display a tree in a table, i.e. a
 directory structure or a nested list. Each branch in this tree can be
 collapsed and expanded, just like in a file explorer in most modern
 operating systems.
 .
 Features
 .
   * Display a data tree in a table column.
   * As unobtrusively as possible.
   * Optional collapse/expand behavior on branches (think of
     how a directory structure works in most file explorers).
   * Prepared for drag & drop of branches/nodes.
   * Unlimited tree depth.

Package: libjs-jquery-livequery
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://plugins.jquery.com/project/livequery
Description: jQuery Live Query
 Live Query (formerly Behavior) utilizes the power of jQuery selectors by
 binding events or firing callbacks for matched elements auto-magically,
 even after the page has been loaded and the DOM updated.

Package: libjs-jquery-countdown
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://keith-wood.name/countdown.html
Description: jQuery Countdown
 A jQuery plugin that sets a div or span to show a countdown to a given time.

=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	yui-compressor tablesorter/addons/pager/jquery.tablesorter.pager.js -o tablesorter/addons/pager/jquery.tablesorter.pager.min.js
 	yui-compressor treetable/src/jquery.treeTable.js -o treetable/src/jquery.treeTable.min.js
 	yui-compressor livequery/jquery.livequery.js -o  livequery/jquery.livequery.min.js
+	yui-compressor countdown/jquery.countdown.js -o countdown/jquery.countdown.min.js
 
 override_dh_installchangelogs:
 	dh_installchangelogs --package libjs-jquery-livequery livequery/ChangeLog.markdown
@@ -49,3 +50,4 @@
 	rm -f tablesorter/addons/pager/jquery.tablesorter.pager.min.js
 	rm -f treetable/src/jquery.treeTable.min.js
 	rm -f livequery/jquery.livequery.min.js
+	rm -f countdown/jquery.countdown.min.js

## jquery-goodies 8

=== debian/changelog ===
jquery-goodies (8-2) unstable; urgency=low

  * Fixed jquery-countdown.pack.js symlink (Closes: #699199) 

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 30 Jan 2013 21:30:30 -0200

jquery-goodies (8-1) unstable; urgency=low

  * Added jQuery slides (Closes: #697234)

 -- Agustin Henze <tin@sluc.org.ar>  Fri, 11 Jan 2013 17:46:00 -0300

jquery-goodies (7-1) experimental; urgency=low

  * New Upstream Version
    + Added jQuery resize
    + Added jQuery Uploadify
  * Add myself to uploaders
  * Updated Standards-Version to 3.9.4, no changes

 -- Per Andersson <avtobiff@gmail.com>  Fri, 12 Oct 2012 21:42:01 +0200

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
+Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
+           Per Andersson <avtobiff@gmail.com>,
+           Agustin Henze <tin@sluc.org.ar>
 Build-Depends: debhelper (>= 7.0.50~), yui-compressor
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-goodies.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery-goodies.git
 
@@ -267,3 +269,50 @@
 Homepage: http://keith-wood.name/countdown.html
 Description: jQuery Countdown
  A jQuery plugin that sets a div or span to show a countdown to a given time.
+
+Package: libjs-jquery-resize
+Architecture: all
+Depends: ${misc:Depends}, libjs-jquery
+Recommends: javascript-common
+Homepage: http://benalman.com/projects/jquery-resize-plugin/
+Description: jQuery resize
+ With jQuery resize event, resize event handlers can be bound to elements other
+ than window.
+
+Package: libjs-jquery-resize-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Homepage: http://benalman.com/projects/jquery-resize-plugin/
+Description: jQuery resize (doc)
+ With jQuery resize event, resize event handlers can be bound to elements other
+ than window.
+ .
+ This package contains the HTML documentation.
+
+Package: libjs-jquery-uploadify
+Architecture: all
+Depends: ${misc:Depends}, libjs-jquery, libjs-swfobject, libjs-swfupload
+Homepage: http://uploadify.com/
+Description: plugin for easy multiple file upload
+ Uploadify is a jQuery plugin that allows you to easily add multiple file
+ upload functionality to your website.
+ .
+ Features:
+  * Multiple file uploads
+  * Drag and drop
+  * Real-time progress indicators
+  * Custom upload restrictions
+  * Extreme customization
+ .
+ This package contains the Flash version of Uploadify.
+
+Package: libjs-jquery-slides
+Architecture: all
+Depends: ${misc:Depends}, libjs-jquery
+Recommends: javascript-common
+Homepage: http://slidesjs.com/
+Description: Simple slideshow plugin for jQuery
+ A simple slideshow plugin for jQuery packed with a useful set of features to
+ help novice and advanced developers alike create elegant and user-friendly
+ slideshows.

=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,14 @@
 	yui-compressor treetable/src/jquery.treeTable.js -o treetable/src/jquery.treeTable.min.js
 	yui-compressor livequery/jquery.livequery.js -o  livequery/jquery.livequery.min.js
 	yui-compressor countdown/jquery.countdown.js -o countdown/jquery.countdown.min.js
+	yui-compressor resize/jquery.ba-resize.js -o resize/jquery.ba-resize.min.js
+	yui-compressor uploadify/jquery.uploadify.js -o uploadify/jquery.uploadify.min.js
+	yui-compressor slides/source/slides.jquery.js -o slides/source/slides.min.jquery.js
 
 override_dh_installchangelogs:
 	dh_installchangelogs --package libjs-jquery-livequery livequery/ChangeLog.markdown
+	dh_installchangelogs --package libjs-jquery-uploadify uploadify/Change\ Log.txt
+	dh_installchangelogs --package libjs-jquery-slides slides/README.textile
 	dh_installchangelogs
 
 override_dh_auto_clean:
@@ -51,3 +56,6 @@
 	rm -f treetable/src/jquery.treeTable.min.js
 	rm -f livequery/jquery.livequery.min.js
 	rm -f countdown/jquery.countdown.min.js
+	rm -f resize/jquery.ba-resize.min.js
+	rm -f uploadify/jquery.uploadify.min.js
+	rm -f slides/source/slides.min.jquery.js

## jquery-goodies 10

=== debian/changelog ===
jquery-goodies (10-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2015 15:29:51 +0100

jquery-goodies (10-2) unstable; urgency=medium

  * Team upload.
  * Install jquery.fullscreen.min.js

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Apr 2015 16:07:55 +0530

jquery-goodies (10-1) unstable; urgency=low

  * Updated jQuery cookie (Closes: #749332)
    + Fixed homepage address.
  * Rephrase History package description (Closes: #739418)
    + Thanks Filipus Klutiero.
  * Fancybox css using relative path and it should be absolute (Closes: #695943)
    + Thanks Justin Hallett.
  * Fixed privacy-breach-google-adsense
  * Fixed privacy-breach-donation
    + Removed unused code
  * Changed standards-version to 3.9.5 (no changes)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sat, 28 Jun 2014 21:40:16 -0300

jquery-goodies (9-1) unstable; urgency=low

  * Use uglifyjs to compress JavaScript instead of yui-compressor
    + Thanks Jerome Charaoui <jerome@riseup.net> (Closes: #737177)
  * Control: Replacing 'javascript' with 'JavaScript' (Closes: #657196)
    + Thanks Filipus Klutiero <chealer@gmail.com>
  * Added jQuery FullScreen (Closes: #736552)
    + Thanks Jerome Charaoui <jerome@riseup.net>
  * Updating jQuery Cookie for 1.4.0 (Closes: #734763)
    + Thanks Jerome Charaoui <jerome@riseup.net>

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 09 Feb 2014 22:25:38 -0200

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
            Per Andersson <avtobiff@gmail.com>,
            Agustin Henze <tin@sluc.org.ar>
-Build-Depends: debhelper (>= 7.0.50~), yui-compressor
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), node-uglify
+Standards-Version: 3.9.5
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-goodies.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery-goodies.git
 
@@ -52,7 +52,7 @@
     * API for controlling the gallery with custom controls
     * Support for image captions
     * Flexible configuration
-    * Graceful degradation when javascript is not available
+    * Graceful degradation when JavaScript is not available
     * Support for multiple galleries per page
 
 Package: libjs-jquery-jfeed
@@ -130,8 +130,8 @@
 Homepage: http://tkyk.github.com/jquery-history-plugin/
 Description: jQuery history plugin
  A jQuery history plugin helps you to support back/forward buttons and
- bookmarks in your javascript applications. You can store the application
- state into URL hash and restore the state from it.
+ bookmarks in your JavaScript applications. The application state can be
+ stored into a URL hash and restore the state from it.
 
 Package: libjs-jquery-opacityrollover
 Architecture: all
@@ -183,7 +183,7 @@
 Architecture: all
 Depends: ${misc:Depends}, libjs-jquery
 Recommends: javascript-common
-Homepage: http://plugins.jquery.com/project/Cookie
+Homepage: http://plugins.jquery.com/cookie/
 Description: jQuery cookie plugin
  A simple, lightweight utility plugin for reading, writing and
  deleting cookies.
@@ -316,3 +316,4 @@
  A simple slideshow plugin for jQuery packed with a useful set of features to
  help novice and advanced developers alike create elegant and user-friendly
  slideshows.
+

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o event-drag/jquery.event.drag.min.js event-drag/jquery.event.drag.js
	uglifyjs -o event-drop/jquery.event.drop.min.js event-drop/jquery.event.drop.js
	uglifyjs -o easing/jquery.easing.min.js easing/jquery.easing.js
	uglifyjs -o easing/jquery.easing.compatibility.min.js easing/jquery.easing.compatibility.js
	uglifyjs -o galleriffic/js/jquery.galleriffic.min.js galleriffic/js/jquery.galleriffic.js
	uglifyjs -o meiomask/jquery.meiomask.min.js meiomask/jquery.meiomask.js
	uglifyjs -o mousewheel/jquery.mousewheel.min.js mousewheel/jquery.mousewheel.js
	uglifyjs -o jquery-history/jquery.history.min.js jquery-history/jquery.history.js
	uglifyjs -o opacityrollover/jquery.opacityrollover.min.js opacityrollover/jquery.opacityrollover.js
	uglifyjs -o jush/jush.min.js jush/jush.js
	uglifyjs -o jfeed/build/dist/jquery.jfeed.min.js jfeed/build/dist/jquery.jfeed.js
	uglifyjs -o form/jquery.form.min.js form/jquery.form.js
	uglifyjs -o tipsy/src/javascripts/jquery.tipsy.min.js tipsy/src/javascripts/jquery.tipsy.js
	uglifyjs -o fancybox/jquery.fancybox.min.js fancybox/jquery.fancybox.js
	uglifyjs -o cookie/jquery.cookie.min.js cookie/jquery.cookie.js
	uglifyjs -o metadata/jquery.metadata.min.js metadata/jquery.metadata.js
	uglifyjs -o tablesorter/jquery.tablesorter.min.js tablesorter/jquery.tablesorter.js
	uglifyjs -o tablesorter/addons/pager/jquery.tablesorter.pager.min.js tablesorter/addons/pager/jquery.tablesorter.pager.js
	uglifyjs -o treetable/src/jquery.treeTable.min.js treetable/src/jquery.treeTable.js
	uglifyjs -o livequery/jquery.livequery.min.js livequery/jquery.livequery.js
	uglifyjs -o countdown/jquery.countdown.min.js countdown/jquery.countdown.js
	uglifyjs -o resize/jquery.ba-resize.min.js resize/jquery.ba-resize.js
	uglifyjs -o uploadify/jquery.uploadify.min.js uploadify/jquery.uploadify.js
	uglifyjs -o slides/source/slides.min.jquery.js slides/source/slides.jquery.js
	uglifyjs -o fullscreen/fullscreen/jquery.fullscreen.min.js fullscreen/fullscreen/jquery.fullscreen.js

override_dh_installchangelogs:
	dh_installchangelogs --package libjs-jquery-cookie cookie/CHANGELOG.md
	dh_installchangelogs --package libjs-jquery-livequery livequery/ChangeLog.markdown
	dh_installchangelogs --package libjs-jquery-uploadify uploadify/Change\ Log.txt
	dh_installchangelogs --package libjs-jquery-slides slides/README.textile
	dh_installchangelogs

override_dh_auto_clean:
	rm -f event-drag/jquery.event.drag.min.js
	rm -f event-drop/jquery.event.drop.min.js
	rm -f easing/jquery.easing.min.js
	rm -f easing/jquery.easing.compatibility.min.js
	rm -f galleriffic/js/jquery.galleriffic.min.js
	rm -f meiomask/jquery.meiomask.min.js
	rm -f mousewheel/jquery.mousewheel.min.js
	rm -f jquery-history/jquery.history.min.js
	rm -f opacityrollover/jquery.opacityrollover.min.js
	rm -f jush/jush.min.js
	rm -f jfeed/build/dist/jquery.jfeed.min.js
	rm -f form/jquery.form.min.js
	rm -f tipsy/src/javascripts/jquery.tipsy.min.js
	rm -f fancybox/jquery.fancybox.min.js
	rm -f cookie/jquery.cookie.min.js
	rm -f metadata/jquery.metadata.min.js
	rm -f tablesorter/jquery.tablesorter.min.js
	rm -f tablesorter/addons/pager/jquery.tablesorter.pager.min.js
	rm -f treetable/src/jquery.treeTable.min.js
	rm -f livequery/jquery.livequery.min.js
	rm -f countdown/jquery.countdown.min.js
	rm -f resize/jquery.ba-resize.min.js
	rm -f uploadify/jquery.uploadify.min.js
	rm -f slides/source/slides.min.jquery.js
	rm -f fullscreen/fullscreen/jquery.fullscreen.min.js

## jquery-goodies 11

=== debian/changelog ===
jquery-goodies (11-3) unstable; urgency=high

  * Update to PHP7.0 dependencies (Closes: #831363)
    Thanks Nishanth Aravamudan.

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 16 Jul 2016 10:48:27 -0300

jquery-goodies (11-2) unstable; urgency=high

  * Bump debhelper compatibility level to 9
  * Fixed fancybox: $.browser is undefined (Closes: #823149)
  * Updated Standards-Version to 3.9.8 (no changes)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 21 May 2016 22:59:28 -0300

jquery-goodies (11-1) unstable; urgency=medium

  * Updated mousewheel to 3.1.13 (Closes: #818796)
  * control: Fixed my name
  * Fixed invalid-short-name-in-dep5-copyright
  * Fixed file-without-copyright-information easing/jquery.easing.js
  * Fixed file-without-copyright-information jquery-history/jquery.history.js
  * Fixed privacy-breach-uses-embedded-file
  * Changed standards-version to 3.9.7 (no changes)
  * Fixed source-is-missing
  * Fixed dh_auto_clean: Missing dh_auto_clean target

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 26 Mar 2016 10:12:07 -0300

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
+Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
            Per Andersson <avtobiff@gmail.com>,
            Agustin Henze <tin@sluc.org.ar>
-Build-Depends: debhelper (>= 7.0.50~), node-uglify
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), node-uglify
+Standards-Version: 3.9.8
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-goodies.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery-goodies.git
 
@@ -58,7 +58,7 @@
 Package: libjs-jquery-jfeed
 Architecture: all
 Depends: ${misc:Depends}, libjs-jquery
-Recommends: javascript-common, php5
+Recommends: javascript-common, php
 Homepage: http://hovinne.com/articles/jfeed-jquery-rss-atom-feed-parser-plugin
 Description: jQuery RSS/Atom feed parser plugin
  jFeed is a generic RSS/Atom feed parser, currently parses RSS 0.91, 0.92,
@@ -317,3 +317,4 @@
  help novice and advanced developers alike create elegant and user-friendly
  slideshows.
 
+Package: libjs-jquery-fullscreen

=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	dh_installchangelogs
 
 override_dh_auto_clean:
+	dh_auto_clean
 	rm -f event-drag/jquery.event.drag.min.js
 	rm -f event-drop/jquery.event.drop.min.js
 	rm -f easing/jquery.easing.min.js

## jquery-goodies 12

=== debian/changelog ===
jquery-goodies (12-3) unstable; urgency=medium

  * Team upload
  * No more install libjs-jquery-mousewheel, provided by
    node-jquery-mousewheel (Closes: #980054)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 15:39:50 +0100

jquery-goodies (12-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Strip unusual field spacing from debian/control.
  * Move source package lintian overrides to debian/source.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Replace deprecated node-uglify by uglifyjs (Closes: #979894)
  * Fix docs

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 14:18:09 +0100

jquery-goodies (12-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop the obsolete libjs-jquery-uploadify. (Closes: #905602)

 -- Adrian Bunk <bunk@debian.org>  Sat, 22 Sep 2018 21:04:15 +0300

jquery-goodies (12-1) unstable; urgency=medium

  * Team upload
  * Update description of libjs-jquery-history (Closes: #753454)
  * Drop libjs-jquery-tablesorter which is now build by jquery-tablesorter

 -- Paul Gevers <elbrus@debian.org>  Fri, 07 Jul 2017 20:26:35 +0200

=== debian/control ===
Source: jquery-goodies
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
           Per Andersson <avtobiff@gmail.com>,
           Agustin Henze <tin@sluc.org.ar>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               uglifyjs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/jquery-goodies
Vcs-Git: https://salsa.debian.org/js-team/jquery-goodies.git
Rules-Requires-Root: no

Package: libjs-jquery-event-drag
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Event Drag
 A jquery special event plugin that makes the task of adding complex
 drag interactions, to any element, simple and powerful.
Homepage: http://threedubmedia.com/code/event/drag

Package: libjs-jquery-event-drop
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Event Drop
 A jquery special event plugin that makes the task of adding complex
 drop interactions, to any element, simple and powerful.
Homepage: http://threedubmedia.com/code/event/drop

Package: libjs-jquery-galleriffic
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-jquery-opacityrollover,
         libjs-jquery-history
Recommends: javascript-common
Description: jQuery Galleriffic plugin
 Galleriffic is a jQuery plugin that provides a rich, post-back free experience
 optimized to handle high volumes of photos while conserving bandwidth.
 .
 Features:
 .
    * Smart image preloading after the page is loaded
    * Thumbnail navigation (with pagination)
    * jQuery.history plugin integration to support bookmark-friendly
      URLs per-image
    * Slideshow (with optional auto-updating url bookmarks)
    * Keyboard navigation
    * Events that allow for adding your own custom transition effects
    * API for controlling the gallery with custom controls
    * Support for image captions
    * Flexible configuration
    * Graceful degradation when JavaScript is not available
    * Support for multiple galleries per page
Homepage: http://www.twospy.com/galleriffic

Package: libjs-jquery-jfeed
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common,
            php
Description: jQuery RSS/Atom feed parser plugin
 jFeed is a generic RSS/Atom feed parser, currently parses RSS 0.91, 0.92,
 1.0, 2.0 and Atom 1.0 feeds.
Homepage: http://hovinne.com/articles/jfeed-jquery-rss-atom-feed-parser-plugin

Package: libjs-jquery-jush
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Syntax Highlighter
 JavaScript Syntax Highlighter can be used for client-side syntax highlighting
 of following languages: HTML, CSS, JavaScript, PHP, SQL, HTTP and SMTP
 protocol, php.ini and Apache config.
 .
 Features:
 .
  * Highlights languages embedded into each other
  * Links to documentation of all languages
  * Colors can be easily modified via CSS
  * Recognizes complete PHP syntax including __halt_compiler, heredoc,
    backticks, {$} variables inside strings, namespaces
  * Works in all major browsers including Internet Explorer, Firefox, Opera,
    Google Chrome
Homepage: http://jush.sourceforge.net

Package: libjs-jquery-meiomask
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery mask plugin
 meioMask is a simple use plugin for creating and applying masks at
 text input fields.
 .
 Features:
 .
  * Accepts paste event;
  * Has fixed, reverse (currency) and repeat mask types;
  * You can still use your hot keys and others (ex: ctrl+t, ctrl+f5, TAB …);
  * Supports metadata plugin;
  * Works with iPhone;
  * Allow default values;
  * Has callbacks for invalid inputs, valid and overflow;
  * Has function to mask strings;
  * Support for positive and negative numbers on reverse masks;
  * Can auto-focus the next form element when the current input is
    completely filled.
Homepage: http://www.meiocodigo.com/projects/meiomask

Package: libjs-jquery-easing
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Easing Plugin
 A jQuery plugin from GSGD to give advanced easing options.
Homepage: http://gsgd.co.uk/sandbox/jquery/easing

Package: libjs-jquery-history
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery history plugin
 The jQuery history plugin helps you to support back/forward buttons and
 bookmarks in your JavaScript applications. The application state can be
 stored into a URL hash and later restored from the hash.
Homepage: http://tkyk.github.com/jquery-history-plugin/

Package: libjs-jquery-opacityrollover
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Opacity Rollover plugin
 A jQuery plugin for opacity rollover effect.
Homepage: http://www.twospy.com/galleriffic

Package: libjs-jquery-form
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Form Plugin
 The jQuery Form Plugin allows you to easily and unobtrusively upgrade HTML
 forms to use AJAX. The main methods, ajaxForm and ajaxSubmit, gather
 information from the form element to determine how to manage the submit
 process. Both of these methods support numerous options which allows you to
 have full control over how the data is submitted.
Homepage: http://malsup.com/jquery/form/

Package: libjs-jquery-tipsy
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Facebook-style tooltip plugin
 Tipsy is a jQuery plugin for creating a Facebook-like tooltips effect
 based on an anchor tag's title attribute.
Homepage: http://onehackoranother.com/projects/jquery/tipsy/

Package: libjs-jquery-fancybox
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-jquery-easing,
         libjs-jquery-mousewheel
Recommends: javascript-common
Description: fancy lightbox alternative
 FancyBox is a tool for displaying images, html content and multi-media
 in a Mac-style "lightbox" that floats overtop of web page.
 .
  Features:
    * Can display images, HTML elements, SWF movies, Iframes and
      also Ajax requests
    * Customizable through settings and CSS
    * Groups related items and adds navigation.
    * Support fancy transitions by using easing plugin
    * Adds a nice drop shadow under the zoomed item
Homepage: http://fancybox.net/

Package: libjs-jquery-cookie
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery cookie plugin
 A simple, lightweight utility plugin for reading, writing and
 deleting cookies.
Homepage: http://plugins.jquery.com/cookie/

Package: libjs-jquery-metadata
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery plugin for parsing metadata from elements
 Sets the type of metadata to use. Metadata is encoded in JSON, and each
 property in the JSON will become a property of the element itself.
 .
 There are three supported types of metadata storage:
 .
   attr:  Inside an attribute. The name parameter indicates *which* attribute.
 .
   class: Inside the class attribute, wrapped in curly braces: { }
 .
   elem:  Inside a child element (e.g. a script tag). The name parameter
          indicates *which* element.
 .
 The metadata for an element is loaded the first time the element is accessed
 via jQuery.
 .
 As a result, you can define the metadata type, use $(expr) to load the metadata
 into the elements matched by expr, then redefine the metadata type and run
 another $(expr) for other elements.

Package: libjs-jquery-treetable
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery treeTable Plugin
 The treeTable plugin allows you to display a tree in a table, i.e. a
 directory structure or a nested list. Each branch in this tree can be
 collapsed and expanded, just like in a file explorer in most modern
 operating systems.
 .
 Features
 .
   * Display a data tree in a table column.
   * As unobtrusively as possible.
   * Optional collapse/expand behavior on branches (think of
     how a directory structure works in most file explorers).
   * Prepared for drag & drop of branches/nodes.
   * Unlimited tree depth.
Homepage: http://plugins.jquery.com/project/treeTable

Package: libjs-jquery-livequery
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Live Query
 Live Query (formerly Behavior) utilizes the power of jQuery selectors by
 binding events or firing callbacks for matched elements auto-magically,
 even after the page has been loaded and the DOM updated.
Homepage: http://plugins.jquery.com/project/livequery

Package: libjs-jquery-countdown
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery Countdown
 A jQuery plugin that sets a div or span to show a countdown to a given time.
Homepage: http://keith-wood.name/countdown.html

Package: libjs-jquery-resize
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery resize
 With jQuery resize event, resize event handlers can be bound to elements other
 than window.
Homepage: http://benalman.com/projects/jquery-resize-plugin/

Package: libjs-jquery-resize-doc
Architecture: all
Section: javascript
Depends: ${misc:Depends}
Description: jQuery resize (doc)
 With jQuery resize event, resize event handlers can be bound to elements other
 than window.
 .
 This package contains the HTML documentation.
Homepage: http://benalman.com/projects/jquery-resize-plugin/

Package: libjs-jquery-slides
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: Simple slideshow plugin for jQuery
 A simple slideshow plugin for jQuery packed with a useful set of features to
 help novice and advanced developers alike create elegant and user-friendly
 slideshows.
Homepage: http://slidesjs.com/

Package: libjs-jquery-fullscreen
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery
Recommends: javascript-common
Description: jQuery FullScreen Plugin
 A jQuery plugin that wraps around the Full Screen API and works
 around various browser differences. Works in FF 10, Chrome and Safari. It
 is useful for presenting users with an easier to read version of your web
 pages, or zooming <canvas> and <video> elements.
Homepage: http://tutorialzine.com/2012/02/enhance-your-website-fullscreen-api/

=== debian/rules ===
--- 
+++ 
@@ -19,20 +19,16 @@
 	uglifyjs -o fancybox/jquery.fancybox.min.js fancybox/jquery.fancybox.js
 	uglifyjs -o cookie/jquery.cookie.min.js cookie/jquery.cookie.js
 	uglifyjs -o metadata/jquery.metadata.min.js metadata/jquery.metadata.js
-	uglifyjs -o tablesorter/jquery.tablesorter.min.js tablesorter/jquery.tablesorter.js
-	uglifyjs -o tablesorter/addons/pager/jquery.tablesorter.pager.min.js tablesorter/addons/pager/jquery.tablesorter.pager.js
 	uglifyjs -o treetable/src/jquery.treeTable.min.js treetable/src/jquery.treeTable.js
 	uglifyjs -o livequery/jquery.livequery.min.js livequery/jquery.livequery.js
 	uglifyjs -o countdown/jquery.countdown.min.js countdown/jquery.countdown.js
 	uglifyjs -o resize/jquery.ba-resize.min.js resize/jquery.ba-resize.js
-	uglifyjs -o uploadify/jquery.uploadify.min.js uploadify/jquery.uploadify.js
 	uglifyjs -o slides/source/slides.min.jquery.js slides/source/slides.jquery.js
 	uglifyjs -o fullscreen/fullscreen/jquery.fullscreen.min.js fullscreen/fullscreen/jquery.fullscreen.js
 
 override_dh_installchangelogs:
 	dh_installchangelogs --package libjs-jquery-cookie cookie/CHANGELOG.md
 	dh_installchangelogs --package libjs-jquery-livequery livequery/ChangeLog.markdown
-	dh_installchangelogs --package libjs-jquery-uploadify uploadify/Change\ Log.txt
 	dh_installchangelogs --package libjs-jquery-slides slides/README.textile
 	dh_installchangelogs
 
@@ -54,12 +50,9 @@
 	rm -f fancybox/jquery.fancybox.min.js
 	rm -f cookie/jquery.cookie.min.js
 	rm -f metadata/jquery.metadata.min.js
-	rm -f tablesorter/jquery.tablesorter.min.js
-	rm -f tablesorter/addons/pager/jquery.tablesorter.pager.min.js
 	rm -f treetable/src/jquery.treeTable.min.js
 	rm -f livequery/jquery.livequery.min.js
 	rm -f countdown/jquery.countdown.min.js
 	rm -f resize/jquery.ba-resize.min.js
-	rm -f uploadify/jquery.uploadify.min.js
 	rm -f slides/source/slides.min.jquery.js
 	rm -f fullscreen/fullscreen/jquery.fullscreen.min.js
